/* 
-------- Function: -----------------------------------------------------------------------

     InitGoodTimesStr


-------- Description: --------------------------------------------------------------------

     This program initializes the GOOD TIMES structure parameters.


-------- Usage: --------------------------------------------------------------------------

   void InitGoodTimesStr(goodTimesPtr pGtimes)
			
   Output Parameters:
	      goodTimesPtr pars
	      -----------------
       NGT           long         : Number of rows in the GOOD TIME extension
       DETID         long         : Array containing detector ids read from each row of
                                    the GOOD TIME extension


-------- Include files -------------------------------------------------------------------

    "spihist.h"


-------- Authors/Modification History: ---------------------------------------------------

   Sandhia Bansal  (1.0.0; Aug 00)

--------------------------------------------------------------------------------------- */

#include "spihist.h"


void InitGoodTimesStr(goodTimesPtr pGtimes)
{
   pGtimes->nGT    = 0L;
   pGtimes->detid  = NULL;
}
